<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<title>Les AMAP du numérique</title>
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/white.css">
		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">
		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement('link');
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName('head')[0].appendChild(link);
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
					<h1>Les AMAP du numérique</h1>
					<div>
						<img width="25%" class="img-no-border" src="img/picasoft_logo.svg">
						<img width="30%" class="img-no-border" src="img/rhizome_logo.svg">
					</div>
					<i>12 décembre 2019</i>
				</section>
				<section>
					<section>
						<h2>Picasoft ? Services libres ?</h2>
						<ul>
							<li>CHATON étudiant créée en 2016</li>
							<li>Défend la <b>philosophie libriste</b></li>
							<li>Sensibilisation, formation, hébergement</li>
						</ul>
						<br/><br/>
						<div>
							<img width="25%" class="img-no-border" src="img/picasoft_logo.svg">
							<img width="25%" class="img-no-border" src="img/logo_chatons.png">
						</div>
					</section>
					<section>
						<h2>Rhizome ? FAI ?</h2>
						<ul>
							<li><b>F</b>ournisseur d'<b>A</b>ccès à <b>I</b>nternet</li>
							<li>Vente au détail d'accès à internet</li>
							<li>Analogie : un <b>facteur</b></li>
							<li>Dernier lien entre internet et l'utilisateur final</li>
						</ul>
						<div>
							<span class="helper"></span>
							<img width="10%" class="img-no-border" src="img/bouygues.jpg">
							<img width="10%" class="img-no-border" src="img/orange.png">
							<img width="10%" class="img-no-border" src="img/free.svg">
							<img width="10%" class="img-no-border" src="img/sfr.png">
						</div>
						<div>
							<img width="15%" class="img-no-border" src="img/rhizome_logo.svg">
							<img width="15%" class="img-no-border" src="img/knet.png">
							<img width="15%" class="img-no-border" src="img/logo-fdn.png">
							<img width="15%" style="background: black;" class="img-no-border" src="img/logo-ovhtelecom-2015.png">
						</div>
					</section>
					<section>
						<h2>AMAP ?</h2>
						<img width="75%" src="img/amap.jpg">
					</section>
				</section>
				<section>
					<section>
						<h1>État des lieux d'Internet</h1>
						« C'était mieux avant »
					</section>
					<section>
						<h2>Internet ?</h2>
						<small>Est-ce qu'on peut s'en servir pour donner de l'élan à un pigeon ?</small>
						<img width="50%" src="img/internet_art.jpg">
					</section>
					<section>
						<h2>Types de réseaux</h2>
						<img width="60%" src="img/reseaux_types.gif">
						<div><small>Et le Minitel dans tout ça ?</small></div>
					</section>
					<section>
						<h2>Militaires, hippies et universitaires</h2>
						<img width="70%" src="img/arpanet4.gif">
					</section>
					<section>
						<h2>Centralisation : fibres</h2>
						<div>Comme dans les légumes</div>
						<img width="70%" src="img/FO.PNG">
					</section>
					<section>
						<h2>Centralisation : opérateurs</h2>
						<div>Le coeur d'internet que vous ne connaissez pas</div>
						<img width="60%" src="img/AS-rank.PNG">
					</section>
					<section>
						<h2>Centralisation : opérateurs</h2>
						<div>La place des BOFS dans les ménages (2018)</div>
						<div style="display:flex;">
							<img width="45%" src="img/part de marché.png">
							<div>
								<img width="65%" src="img/part de marché2.png">
								<small>On représente moins de 5% !</small><br/>
								<small>FFDN : 2700 abonnés <b>en tout</b></small>
							</div>
						</div>
					</section>
					<section>
						<h2>Centralisation : opérateurs</h2>
						<div>Des BOFS tentaculaires</div>
						<div>
							<span class="helper"></span>
							<img width="15%" class="img-no-border" src="img/bouygues.jpg">
							<img width="15%" class="img-no-border" src="img/bouygues.svg">
							<img width="15%" class="img-no-border" src="img/tf1.png">
						</div>
						<div>
							<img width="10%" class="img-no-border" src="img/sfr.png">
							<img width="10%" class="img-no-border" src="img/175px-Altice_logo.png">
							<img width="10%" class="img-no-border" src="img/sfrsports.jpg">
							<img width="10%" style="background: black;" class="img-no-border" src="img/150px-Altice_studio_2017_logo.png">
						</div>
					</section>
					<section>
						<h2>Centralisation : services</h2>
						<div>Les géants du numérique</div>
						<img width="50%" src="img/rank.png">
					</section>
					<section>
						<h2>Centralisation : services</h2>
						<div>
							<ul>
								<li>700.000+ employés directs</li>
								<li>Gigantesques datacenters (53Mrd investis P18)</li>
								<li>Premières capitalisations boursières</li>
							</ul>
							<img width="40%" src="img/gafam_ca.jpg">
						    <img width="40%" src="img/Bourse-GAFAM.jpg">
						</div>
					</section>
					<section>
						<h2>Centralisation : conclusion</h2>
						<div>Bienvenue dans le Minitel 2.0</small></div>
						<img width="60%" src="img/tweet_centralisation.png">
					</section>
					<section>
						<h2>Nos amis de l'agroalimentaire</h2>
						<div><small>Vous reprendrez bien un bol de céréales ?</small></div>
						<img width="70%" src="img/map_agro.jpg">
					</section>
				</section>
				<section>
					<section>
						<h1>Centralisation et propriétarisation</h1>
						« Don't be evil »
					</section>
					<section>
						<h2>Vous avez dit donnée ?</h2>
						<img width="60%" src="img/data_everywhere.jpg">
					</section>
					<section>
						<h2>Capitalisme de surveillance</h2>
						<div><small>Le mot est lâché</small></div>
						<img width="50%" src="img/meatballs.png">
					</section>
					<section>
						<h2>Distribution de dopamine</h2>
						<div><small>Il y en aura pour tout le monde</small></div>
						<img width="50%" src="img/persuasive.png">
					</section>
					<section>
						<h2>Publicité et profilage</h2>
						« Habitudes, goûts, opinions politiques, orientation sexuelle, confession, niveau d'étude, classe sociale, celle de votre famille, de vos proches, santé, addictions, phobies, ambitions, fantasmes... »
						<br/>
						=
						<br/>
						<ul>
							<li>86% des revenus de Alphabet</li>
							<li>98% des revenus de Facebook</li>
						</ul>
					</section>
					<section>
						<h2>Moyens de collecte</h2>
						<div style="display: flex;">
							<img width="50%" src="img/data.png">
							<img width="50%" src="img/schmidt2.png">
						</div>
						<div style="display: flex;">
							<img width="40%" src="img/micro_spy.png">
							<img width="60%" src="img/micro_google.png">
						</div>
					</section>
					<section>
						<h2>Données collectées</h2>
						<div><small>Approuvé par le Ministère de la Paix</small></div>
						<small>
						<ul>
							<li>Historique de localisation</li>
							<li>Toutes les recherches, historique Internet, téléchargements</li>
							<li>Toutes les applications</li>
							<li>Centre d'intérêt, profil publicitaire</li>
							<li>Contacts, graphe social, photos</li>
							<li>Calendrier, événements</li>
							<li>Données de santé (Google Fit, Samsung Health, ...)</li>
							<li>Meta-navigation (scrolls, pauses...)</li>
						</ul>
					</small>
					<img width="20%" style="margin-left: 40px;" src="img/tenor.gif">
					</section>
					<section>
					<h2>Data Brokers</h2>
						<div><small>« Heuresement que toutes mes données ne finissent pas au même endroit »</small></div>
                        <span class="helper"></span>
                        <div>
                            <img width="20%" style="border:none; box-shadow: none; margin: 5%" src="img/220px-Experian_logo.png">
                            <img width="20%" style="border:none; box-shadow: none;margin: 5%" src="img/225px-RF-Logo.png">
                        </div>
                        <div>
														<img width="20%" style="border:none; box-shadow: none;margin: 5%" src="img/240px-Alliance_Logo.png">
                            <img width="20%" style="border:none; box-shadow: none;margin: 5%" src="img/liveramp.png">
                        </div>
					</section>
					<section>
                        <h2>Qui est le client ?</h2>
												<div><small>Spoiler : pas vous</small></div>
                        <img width="50%" src="img/met-cochon.jpg">
					</section>
					<section>
						<h2>Les globes oculaires</h2>
						<div><small>Temps de cerveau disponible, 2.0</small></div>
						<div style="display: flex;">
							<img width="33%" class="img-no-border" src="img/eye1.png">
							<img width="33%" class="img-no-border" src="img/eye2.png">
							<img width="33%" class="img-no-border" src="img/eye3.png">
						</div>
					</section>
					<section>
						<h2>La place centrale des FAI</h2>
						<img width="60%" src="img/meme.jpg">
					</section>
					<section>
						<h2>Les zones blanches</h2>
						<img width="90%" src="img/zone_blanche.png">
					</section>
					<section>
						<h2>La neutralité du net et la liberté de choix</h2>
						<img width="60%" src="img/neutrality.jpg">
					</section>
					<section>
						<h2>Je n'ai rien à cacher</h2>
						<div><small><i>« Dire que vous n'en avez rien à faire de la vie privée parce que vous n'avez rien à cacher, c'est comme dire que vous n'en avez rien à faire de la liberté d'expression parce que vous n'avez rien à dire »</i></small></div>
						<ul>
							<li>L'<b>intimité</b> est fondamentale</li>
							<li>Changement de comportement : <b>panoptique</b></li>
							<li>Les lois peuvent changer</li>
							<li>Le tout est plus que la somme des parties</li>
							<li>Ça ne concerne pas que vous</li>
						</ul>
					</section>
					<section>
              <h2>Poids politique démesuré</h2>
              <div>Les chiffres du lobbying</div>
              <img width="90%" src="img/lobby-gafa.png">
					</section>
          <section>
              <h2>Poids politique démesuré</h2>
              <div>Les décisions unilatérales</div>
              <span class="helper"></span>
              <ul style="font-size: 80%">
							<li>Microsoft ferme le rayon livre de son store</li>
							<li>Doodle devient payant</li>
							<li>YouTube démonétise les contenus</li>
							<li>Tumblr supprime les contenus pour adultes de ses blogs</li>
							<li>Google Maps change de tarif</li>
						</ul>
						<img width="50%" src="img/killedbygoogle.png">
					</section>
					<section>
						<h2>Régulation chez les FAI</h2>
						<img width="60%" class="img-no-border" src="img/arcep.png">
					</section>
					<section>
						<h2>Pouvoir de pression</h2>
						<div><small>Pire qu'un troisième jury</small></div>
						<img width="60%" src="img/presse_belge.png">
						<img width="60%" src="img/presse_espagnole.png">
					</section>
          <section>
		        <h2>Un frein à l'innovation</h2>
		        <div>David contre Goliath</div>
		        <span class="helper"></span>
		        <div>
			        <ul style="font-size: 80%">
			            <li>Moyens humains et financiers : quid des petits structures ?</li>
			            <li>Un monopole sur les brevets : double-clic, MP3...</li>
			            <li>Capacité à fonctionner à perte pour tuer la concurrence : Kindle, Echo...</li>
									<li>Racheter et détruire</li>
									<ul>
										<li>Facebook et WhatsApp/Instagram</li>
										<li>Microsoft et Skype/GitHub</li>
										<li>Google et Waze/revolv...</li>
									</ul>
			        <ul>
		        </div>
	        </section>
        <section>
						<h2>Contrôle de masse enfermement numérique</h2>
						<div><small>« Tout de suite les grands mots, vous voulez pas parler de novlangue tant qu'on y est ? »</small></div>
						<img width="40%" src="img/bulle.png">
					</section>
					<section>
						<h2>Les racines du mal</h2>
						<div><small>Encore un peu de joie de vivre</small></div>
						<div style="display: flex;">
							<div>
								<ul>
									<li>Centralisation</li>
									<li>Oligopole</li>
									<li>Obscurité et fermeture</li>
									<li>Modèle économique</li>
									<li>Marchés voisins</li>
									<li>Loi en retard</li>
								</ul>
							</div>
							<img width="30%" style="margin-left:150px;" src="img/dark-side.gif">
						</div>
					</section>
				</section>
				<section>
					<section>
						<h1>Des alternatives ?</h1>
						« Ah bon ? Où ça ? »
					</section>
					<section>
						<h2>Le Libre et les Communs</h2>
						<img width="48%" class="img-no-border" src="img/communs.png">
					</section>
					<section>
						<h2>CHATONS</h2>
						<div><small>« Collectif d’Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires »</small></div>
						<img width="50%" src="img/chaton_map.png">
					</section>
					<section>
						<h2>FAI associatifs</h2>
						<div><small>« Bénévolat, solidarité, fonctionnement démocratique et à but non lucratif; défense et promotion de la neutralité du Net. »</small></div>
						<img width="60%" src="img/ffdn_map.png">
					</section>
					<section>
						<h2>AMAP du numérique ?</h2>
						<div>« Et quel lien avec la durabilité ? »</div>
						<br/>
						<ul>
							<li>Lien social</li>
							<li>Diversité</li>
							<li>Résilience</li>
							<li>Liberté</li>
							<li>Droit à l'oubli</li>
							<li>Cycle de vie de la donnée</li>
							<li>...</li>
						</ul>
					</section>
				</section>
				<section>
					<section>
						<h1>Le Libre et l'Ingénieur</h1>
					</section>
					<section>
						<h2>Parlons industrie et Competitive Waste</h2>
					</section>
					<section>
						<h2>Centralisation des industries classiques</h2>
						<img width="60%" src="img/semence.jpg">
					</section>
					<section>
						<h2>Quel modèle économique pour le libre?</h2>
						<img width="75%" src="img/shut-up-and-take-my-money.jpg">
					</section>
					<section>
						<h1>Libre is the new chic</h1>
						<div style="display: flex;">
							<img width="35%" class="img-no-border" src="img/redhat.png">
							<img width="25%" class="img-no-border" src="img/firefox.png">
							<img width="25%" class="img-no-border" src="img/docker.png">
						</div>
					</section>
					<section>
						<h2>Le Libre ça vous concerne</h2>
						<img width="75%" src="img/meme_linux_user.jpg">
					</section>
					<section>
						<h1>Le travail de l'Ingénieur</h1>
					</section>
					<section>
						<h2>Une initiative open source</h2>
						<img width="60%" src="img/open_source_eco.png">
					</section>
					<section>
						<h2>Quelques exemples</h2>
						<div style="display: flex;">
							<img width="50%" src="img/microhouse.png">
							<img width="50%" src="img/press.png">
						</div>
					</section>
					<section>
						<h2>D'autres initiatives</h2>
						<div style="display: flex;">
							<img width="50%" src="img/poppy.jpg">
							<img width="50%" src="img/sea_ROV.jpg">
						</div>
					</section>
					<section>
						<h2>Devenez un AMAP de la technique et du savoir</h2>
						<img width="40%" src="img/meme_pr.jpg">
					</section>
					<section>
						<h2>Vers une société alternative centrée sur le partage</h2>
					</section>
				</section>
			</div>
		</div>
		<script src="js/reveal.js"></script>
		<script>
			Reveal.initialize({
				hash: true,
				dependencies: [
					{ src: 'plugin/zoom-js/zoom.js', async: true }
				]
			});
		</script>
	</body>
</html>
